/**
 * main.css
 *
 * bootstrap設置値の上書き
 *
 */
body {
	min-width: 1280px;
	width: 1280px;
}
footer {
	margin-left: 10px;
}
hr {
	border-top-color: #eff8fc;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.span13 {
	width: 1020px;
}
.span14 {
	width: 1100px;
}
.span15 {
	width: 1180px;
}
.span16 {
	width: 1260px;
}
.span3-5 {
	width: 260px;
}
.navbar {
	width: 100%;
}
.navbar-inverse
.navbar-inner {
	background-color: #eff8fc;
	border-color: #009be7;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	background-image: -webkit-linear-gradient(left top, #bedff5, #d9ecfb);
	background-image: -o-linear-gradient(left top, #bedff5, #d9ecfb);
	background-image: -moz-linear-gradient(left top, #bedff5, #d9ecfb);
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, from(#bedff5), to(#d9ecfb));
	background-image: linear-gradient(left top, #bedff5, #d9ecfb);
}
.navbar-inverse
.brand {
	color: #0085D0;
}
.navbar-inverse
.brand:hover {
	color: #68b6e3;
}
.navbar-inverse 
a.pull-right {
	margin-right: 100px;
	color: #0085D0;
	font-weight: bold;
}
.container {
	width: 100%;
}
.row {
	margin: 0px;
}

.zoom-ope a {
	margin: 0px 5px;
}
.nav-list2
.icon-chevron-right {
	float: right;
	margin: 2px -6px 0px 0px;
	opacity: 0.25;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	color: #555555;
	cursor: default;
	/*background-color: #e0eaf1;*/
	background-color: #58b8e0;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}
.nav .add-staff > a,
.nav .add-staff > a:hover,
.nav .add-staff > a:focus {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #0088cc;
}
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 100%;
	padding-left: 20px;
}
.hero-unit {
	background-color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 40px;
}
.info-title {
	margin-bottom: 5px;
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
}
.info-contents {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    text-indent: 5px;
}
.info-controls {
    margin-top: 5px;
	text-align: right;
}
.page-header {
	margin-top: 0px;
	padding: 0px;
}
.pagination-slim {
	padding: 0px;
	margin-bottom: 0px;
}
.pagination ul>li>a.item-disabled {
	background-color: #cccccc;
	cursor: not-allowed;
}
legend {
	font-size: 24.5px;
	font-weight: bold;
	line-height: 60px;
	text-indent: 20px
}
fieldset {
	padding: 1px;
}
#pageinfo {
	float: left;
	text-align: right;
	cursor: pointer;
	line-height: 200%;
	margin:auto 0px auto 100px;
	width: 250px;
}
